<div class="row g-3 mb-3">
    <div class="col-md-4">
        {{ form_row(form.name) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-8">
        {{ form_row(form.streetName) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.houseNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-4">
        {{ form_row(form.postalCode) }}
    </div>
    <div class="col-md-8">
        {{ form_row(form.placeName) }}
    </div>
</div>
<div class="row">
    <div class="col mb-4">
        {{ form_row(form.additionalAddressInformation, {'rows': 3}) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.phoneNumber) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.mobilePhoneNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.email) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.faxNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.website) }}
    </div>
</div>
{{ form_widget(form.personTypeName) }}
